訓練師注意!《Pokémon GO》停止支援舊iOS裝置

新頭殼newtalk | 王昱澄 綜合報導
1970-01-01T00:00:00Z
《Pokémon GO》的官方宣佈,將停止支援所有無法升級至iOS 11作業系統的蘋果裝置。   圖源:Pixabay
《Pokémon GO》的官方宣佈,將停止支援所有無法升級至iOS 11作業系統的蘋果裝置。   圖源:Pixabay

雖然《Pokémon GO》的人氣因擴增實境(AR)技術而再造高峰,但使用iPhone或iPad的玩家得注意了。知名手機擴增實境遊戲《Pokémon GO》的官方宣佈,將停止支援所有無法升級至iOS 11作業系統的蘋果裝置。

結合了最新的擴增實境(AR)技術與膾炙人口的《精靈寶可夢》作品設定,手機遊戲《Pokémon GO》讓許多成長過程中曾接觸《精靈寶可夢》系列作品的老粉絲們,親身體驗成為寶可夢訓練師的夢想,因此《Pokémon GO》在推出以來迅速累積了大量的死忠玩家。

不過,昨(10)日在《Pokémon GO》的官方網站上,官方宣佈未來將停止支援舊款蘋果(Apple)的iPhone或iPad。這些被停止支援的老舊裝置,共通點就是無法升級至iOS 11。換言之,未來若想繼續玩《Pokémon GO》的蘋果使用者,必須使用能升級至iOS 11以上作業系統的iPhone或iPad。

官方表示,將於2018年2月28日開始停止支援這些舊款的iOS裝置。被停止支援的有iPhone 5、iPhone 5C、2012年的iPad(4th generation)、iPad(3rd generation)、iPad mini(1st generation),以及2011年的iPad 2。在2月28日之後,訓練家將無法使用這些受影響的裝置執行《Pokémon GO》。

喜歡這篇文章嗎?歡迎按讚、分享、灌溉 ~
※登入會員後FB分享可獲得﹝ 台北政治經濟交易所﹞點數100點 每日分享不同篇文章最多可得500點


 

網友回應
網頁已閒置超過 90 秒囉!
請按任意鍵,或點擊空白處,即可回到文章。